/**
 * Name: ParticleSystems.h
 *
 * Copyright (c) 2005 University of Bournemouth
 */
 
/**
* Includes all the HeaderFiles of the ParticleSystems namespace
* @author Hannes Ricklefs
*/
#include "PointParticle.h"
#include "DataStructure.h"
#include "Force.h"
#include "ParticleSystem.h"
#include "Emitter.h"
#include "Solver.h"
#include "Particle.h"
#include "ParticleSystemManager.h"
#include "PointEmitter.h"
#include "VectorDS.h"
#include "StraightSolver.h"
#include "UniformForce.h"
#include "PlanarEmitter.h"
#include "RandomForce.h"
#include "GravityForce.h"
#include "CollisionObject.h"
#include "CollisionRectangle.h"
#include "CollisionSphere.h"
#include "TGALoader.h"
#include "StrikeParticle.h"
